@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-001-settings:before {
  content: "\e001";
}

.flaticon-002-fingerprint-scanning-using-index-finger:before {
  content: "\e002";
}

.flaticon-003-customer-support:before {
  content: "\e003";
}

.flaticon-004-support:before {
  content: "\e004";
}

.flaticon-005-customer:before {
  content: "\e005";
}

.flaticon-006-feature:before {
  content: "\e006";
}

.flaticon-007-paint-palette:before {
  content: "\e007";
}

.flaticon-008-shield:before {
  content: "\e008";
}

.flaticon-driver:before {
  content: "\f5e4";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.flaticon-maintenance:before {
  content: "\f7d9";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.flaticon-vin-lookup:before {
  content: "\f02a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.flaticon-unlimited:before {
  content: "\f2f1";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}